:root {
  --main-blue: #252333;
  --black: black;
  --white: white;
  --slate-grey: #58717c;
}

.section {
  z-index: 9;
  height: 100vh;
  opacity: .02;
  background-image: url('../images/Schuppen.svg');
  background-size: 120px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.section-2 {
  height: 650px;
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0), #fff 50%), url('../images/Schuppen_maincol10.svg');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, repeat;
  background-size: auto, 120px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-2.weiss {
  height: auto;
  background-image: none;
  padding-top: 50px;
}

.div-block {
  width: 450px;
  height: 50vh;
  min-height: 500px;
  background-image: url('../images/Logo-FischzuchtSM-RZ1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block.dantschutz {
  width: 200px;
  height: 200px;
  min-height: auto;
  margin-bottom: 50px;
}

.text-block {
  width: 100%;
  text-align: left;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 900;
  line-height: 28px;
  display: inline-block;
}

.div-block-2 {
  width: 100%;
  height: auto;
  min-height: 50vh;
  opacity: 1;
  color: #fff;
  background-image: url('../images/Schuppen_maincol10.svg'), url('../images/fisch_bk.jpg');
  background-position: 50% 0, 50% 0;
  background-size: 120px, cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 40px 80px;
  display: block;
  position: relative;
}

.text-block-copy {
  width: 100%;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  display: block;
}

.text-block-copy.daten {
  color: var(--black);
}

.text-block-copy-copy {
  width: 100%;
  color: #fff;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  display: block;
}

.div-block-3 {
  width: 50%;
  text-align: center;
  background-color: rgba(37, 35, 51, .9);
  padding: 40px 20px 50px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.link.footer {
  opacity: .56;
}

.link.footer:hover {
  opacity: 1;
}

.link.datenschutz {
  color: var(--black);
}

.link.datenschutz._2 {
  font-size: 18px;
  font-weight: 300;
}

.text-block-copy-copy-copy {
  width: 320px;
  color: #fff;
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  display: block;
}

.text-block-copyright {
  width: 100%;
  min-height: 40px;
  color: rgba(255, 255, 255, .5);
  text-align: center;
  background-color: rgba(37, 35, 51, .9);
  background-image: url('../images/Schuppen_maincol10.svg');
  background-position: 50% 100%;
  background-size: 120px;
  padding: 10px 20px;
  font-size: 10px;
  font-weight: 300;
  line-height: 16px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.text-block-copyright.datenschutz {
  position: static;
}

.text-block-copyright.datenschutz.footer {
  color: var(--white);
  font-size: 10px;
  font-weight: 300;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.link-4:hover {
  text-decoration: underline;
}

.link-5 {
  color: rgba(255, 255, 255, .5);
  text-decoration: none;
}

.link-5:hover {
  text-decoration: underline;
}

.body {
  font-family: Bwmitga, sans-serif;
}

.div-block-4 {
  height: 300px;
  background-color: rgba(37, 35, 51, .5);
}

.div-block-5 {
  width: 380px;
  text-align: left;
  display: inline-block;
}

.div-block-5.datenschutz {
  width: 800px;
}

.text-block-copy-2 {
  width: 100%;
  text-align: left;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  display: inline-block;
}

.text-block-copy-2.neu {
  margin-top: 0;
}

.div-block-6 {
  width: 380px;
  text-align: left;
  display: inline-block;
}

.text-block-2 {
  width: 100%;
  opacity: .5;
  text-align: left;
  font-size: 10px;
  font-weight: 300;
  display: inline-block;
}

.div-block-3-copy {
  text-align: center;
  background-color: rgba(37, 35, 51, .5);
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-7 {
  height: 20px;
  border-top: 1px solid rgba(255, 255, 255, .2);
}

.div-block-8 {
  width: 25%;
  height: 150px;
  background-image: url('../images/logo_kraftstoff.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.link-block {
  width: 100px;
  height: 100px;
  opacity: .5;
  background-image: url('../images/logo_kraftstoff.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .5s;
  display: inline-block;
}

.link-block:hover {
  opacity: 1;
}

.link-block.hof {
  width: 110px;
  background-image: url('../images/gasthof_zum_goldenen_lowen_langnau_im_emmental_3550_langnau_im_emmental_lowe.png');
  margin-right: 0;
}

.link-block.stahlart {
  width: 100px;
  background-image: url('../images/logo_stahlart.png');
}

.link-block.ab {
  width: 95px;
  background-image: url('../images/barbadesign.ch-RZ1.svg');
}

.link-block.kunz {
  width: 110px;
  background-image: url('../images/logo_hofladen_kunz.png');
  background-size: contain;
}

.link-block.hirschen {
  background-image: url('../images/logo_hirschen.png');
}

.link-block.emschweiz {
  width: 140px;
  background-image: url('../images/logo_em.png');
}

.link-block.gartenlaube {
  width: 110px;
  background-image: url('../images/logo_garteloube.png');
}

.link-block.schwandenmatte {
  background-image: url('../images/logo_emmental_fisch.png');
}

.link-block.mossegg {
  background-image: url('../images/logo_moosegg.png');
}

.link-block.loechlibad {
  width: 140px;
  background-image: url('../images/Logo_Hegen_Eriswil-Quadratisch.png');
}

.link-block.caf-d-rfli {
  width: 150px;
  background-image: url('../images/Unbenannt.jpg');
}

.div-block-9 {
  width: 450px;
  grid-column-gap: 15px;
  grid-row-gap: 20px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  justify-items: stretch;
  margin-top: 20px;
  display: grid;
}

.text-block-copyx {
  width: 100%;
  text-align: left;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 900;
  line-height: 28px;
  display: inline-block;
}

.div-block-10 {
  width: 380px;
  display: inline-block;
}

.button {
  background-color: var(--slate-grey);
  letter-spacing: 1px;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Bwmitga, sans-serif;
  font-weight: 400;
  transition: letter-spacing .5s;
  display: inline-block;
}

.button:hover {
  letter-spacing: 1.5px;
}

.text-span {
  font-family: Feather webfont, sans-serif;
}

.text-span-2 {
  opacity: .5;
  letter-spacing: 0;
  padding-left: 10px;
  font-family: Feather webfont, sans-serif;
  font-size: 16px;
  line-height: 0;
}

.link-block-2 {
  background-image: url('../images/Unbenannt.jpg');
  background-position: 50%;
  background-size: cover;
}

.link-produkte {
  color: var(--white);
  text-decoration: none;
}

.link-produkte:hover {
  color: var(--slate-grey);
}

.text-span-3, .text-span-4, .text-span-5, .text-span-6 {
  font-weight: 700;
}

.div-block-11 {
  width: 100%;
  max-width: 1200px;
  text-align: center;
}

.div-block-11.datenschutz {
  margin: 180px auto 80px;
  padding-bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
}

.div-block-11.datenschutz._2 {
  margin-top: 0;
}

.datenschutz {
  color: var(--main-blue);
  font-size: 22px;
  font-weight: 900;
}

.div-block-159 {
  width: 100%;
  margin-top: 0;
}

.dropdown {
  width: 100%;
  border-bottom: 1px solid #bbb;
  margin-bottom: auto;
  display: inline-block;
}

.dropdown-toggle {
  width: auto;
  color: #454444;
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 0;
  display: inline-block;
}

.dropdown-toggle.w--open {
  padding-top: 10px;
  padding-bottom: 0;
}

.icon-2 {
  color: var(--slate-grey);
  margin-top: 13px;
  font-size: 20px;
}

.text-block-23 {
  color: #000;
  text-transform: none;
  margin-right: 5px;
  font-family: Bwmitga, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.dropdown-list {
  margin-bottom: auto;
}

.dropdown-list.w--open {
  background-color: rgba(0, 0, 0, 0);
  position: static;
}

.paragraph-6 {
  width: 100%;
  color: #000;
  margin-top: 15px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.dfsdf {
  color: #000;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.daten-impressum {
  margin-top: 40px;
  font-weight: 900;
}

.paragraph-14 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Bwmitga, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-25 {
  color: #000;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-27 {
  color: #000;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.bold-text-21 {
  color: var(--slate-grey);
  text-transform: none;
  font-weight: 700;
}

.paragraph-40 {
  color: #000;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-40._2 {
  margin-bottom: 15px;
}

.paragraph-31 {
  color: #000;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.heading-15 {
  text-transform: none;
  margin-bottom: 5px;
  font-family: Varela Round, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.rich-text-block {
  color: #000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 150px;
  padding-top: 12px;
  padding-bottom: 0;
  padding-right: 46px;
  font-size: 16px;
  line-height: 23px;
}

.list-7 {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-37 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
}

.bold-text-23 {
  text-transform: none;
  font-family: Varela Round, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 30px;
}

.paragraph-16, .paragraph-7 {
  color: #000;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.heading-8 {
  color: #000;
  text-transform: none;
  margin-bottom: 5px;
  font-family: Varela Round, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.heading-11 {
  text-transform: none;
  margin-bottom: 5px;
  font-family: Varela Round, sans-serif;
  font-size: 21px;
}

.paragraph-32 {
  color: #000;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.bold-text-29 {
  color: var(--slate-grey);
  text-transform: none;
}

.paragraph-19 {
  color: #000;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-30 {
  color: #000;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.bold-text-27 {
  color: var(--slate-grey);
  text-transform: none;
}

.link-6 {
  color: #ffed00;
  text-decoration: none;
}

.link-6:hover {
  text-decoration: underline;
}

.link-6.daten {
  color: #000;
}

.link-6.daten:hover {
  color: #848999;
}

.list-item {
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.heading-16 {
  margin-top: 40px;
}

.text-span-7 {
  font-weight: 700;
}

.italic-text, .italic-text-2, .italic-text-3, .italic-text-4, .italic-text-5, .italic-text-6, .italic-text-7, .italic-text-8, .italic-text-9, .italic-text-10, .italic-text-11, .italic-text-12, .italic-text-13, .italic-text-14, .italic-text-15, .italic-text-16, .italic-text-17, .italic-text-18, .italic-text-19, .italic-text-20, .italic-text-21, .italic-text-22, .italic-text-23 {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 400px;
    min-height: 430px;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-5.datenschutz {
    width: auto;
    display: block;
  }

  .link-block {
    transition-property: none;
  }

  .link-block:hover {
    opacity: .5;
  }

  .div-block-9 {
    width: 420px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .button {
    transition-property: none;
  }

  .button:hover {
    letter-spacing: 1px;
  }

  .heading-11 {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    width: 300px;
    min-height: 340px;
  }

  .div-block.dantschutz.w--current {
    margin-bottom: 30px;
  }

  .text-block {
    width: auto;
    font-size: 18px;
    line-height: 24px;
    display: block;
  }

  .div-block-2 {
    min-height: 60vh;
    justify-content: flex-start;
  }

  .text-block-copy, .text-block-copy-copy {
    width: auto;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .div-block-3 {
    text-align: left;
    padding-left: 40px;
    padding-right: 40px;
  }

  .link {
    font-size: 16px;
  }

  .link.footer.datnschutz {
    font-size: 10px;
  }

  .link.datenschutz._2 {
    font-size: 16px;
  }

  .text-block-copy-copy-copy {
    width: auto;
  }

  .text-block-copyright {
    width: auto;
    margin-top: 30px;
  }

  .div-block-5 {
    width: 100%;
  }

  .text-block-copy-2 {
    width: 100%;
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
  }

  .div-block-6, .text-block-2 {
    width: 100%;
  }

  .link-block {
    margin-right: 40px;
  }

  .link-block.hof {
    width: 100px;
    margin-left: 0;
    margin-right: 20px;
  }

  .link-block.ab {
    width: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .link-block.kunz {
    width: 100px;
  }

  .link-block.hirschen {
    margin-left: 0;
    margin-right: 0;
  }

  .link-block.emschweiz {
    width: 100px;
    margin-right: 15px;
  }

  .link-block.gartenlaube {
    width: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .link-block.schwandenmatte {
    margin-right: 20px;
  }

  .link-block.loechlibad {
    width: 100px;
  }

  .link-block.caf-d-rfli {
    width: 120px;
    margin-right: 0;
  }

  .div-block-9 {
    width: 380px;
    grid-column-gap: 0px;
    grid-template-columns: .75fr 1fr;
  }

  .text-block-copyx {
    width: auto;
    font-size: 18px;
    line-height: 24px;
    display: block;
  }

  .div-block-10 {
    width: 100%;
  }

  .text-block-23 {
    font-size: 16px;
  }

  .paragraph-6, .dfsdf, .paragraph-14, .paragraph-25, .paragraph-27 {
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph-40 {
    margin-top: 20px;
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph-40._2 {
    line-height: 22px;
  }

  .paragraph-31 {
    font-size: 16px;
    line-height: 22px;
  }

  .rich-text-block {
    padding-right: 0;
    line-height: 20px;
  }

  .list-7 {
    padding-left: 20px;
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph-37, .paragraph-16 {
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph-7 {
    font-size: 16px;
  }

  .paragraph-32, .paragraph-19, .paragraph-30 {
    font-size: 16px;
    line-height: 22px;
  }

  .list-item {
    font-size: 16px;
    line-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .section-2 {
    height: 600px;
  }

  .section-2.weiss {
    padding-top: 30px;
  }

  .div-block {
    width: 200px;
    min-height: 300px;
  }

  .text-block {
    font-size: 18px;
  }

  .div-block-2 {
    background-position: 50% 0, 50% 0;
    padding: 20px 20px 72px;
  }

  .text-block-copy-copy {
    width: auto;
    font-size: 16px;
  }

  .div-block-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
  }

  .link, .link-2, .link-3 {
    text-decoration: none;
  }

  .text-block-copy-copy-copy {
    width: auto;
  }

  .text-block-copyright.datenschutz.footer {
    color: var(--white);
  }

  .div-block-3-copy {
    text-decoration: none;
  }

  .link-block {
    width: 80px;
    height: 80px;
  }

  .link-block.ab {
    width: 80px;
  }

  .link-block.caf-d-rfli {
    width: 110px;
  }

  .div-block-9 {
    width: 260px;
    margin-top: 20px;
    margin-bottom: 5px;
  }

  .text-block-copyx {
    font-size: 18px;
  }

  .div-block-11.datenschutz {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-11.datenschutz._2 {
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rich-text-block {
    width: 100%;
    max-width: 100%;
    padding: 0;
    display: block;
    position: static;
  }

  .list-7 {
    padding-left: 20px;
  }
}

#w-node-_5e3c4103-ea4f-14a3-fec6-23a6044ab07d-20f2721b {
  justify-self: start;
}

#w-node-a5e13d37-f097-b619-01dc-844c970698cf-20f2721b {
  justify-self: center;
}

#w-node-_48167650-cb0b-d9f4-90c7-5517edbbec42-20f2721b {
  justify-self: end;
}

#w-node-e3275b97-b991-c95e-b843-797b373d2e1e-20f2721b {
  align-self: auto;
}

#w-node-_48807e8c-8113-50dd-f04b-e2ded52cc1a4-20f2721b {
  justify-self: end;
}

#w-node-acf9cd50-5abb-08c4-82a9-1e8b98f37f8a-20f2721b {
  align-self: auto;
  justify-self: center;
}

#w-node-_9bfe1727-d2e3-84f5-1b96-a8c50f1b9822-20f2721b {
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-ec6ca843-23ce-6019-e17a-834fb3087d99-20f2721b {
    align-self: center;
    justify-self: auto;
  }

  #w-node-_5e3c4103-ea4f-14a3-fec6-23a6044ab07d-20f2721b, #w-node-a5e13d37-f097-b619-01dc-844c970698cf-20f2721b, #w-node-_48167650-cb0b-d9f4-90c7-5517edbbec42-20f2721b, #w-node-_48807e8c-8113-50dd-f04b-e2ded52cc1a4-20f2721b, #w-node-acf9cd50-5abb-08c4-82a9-1e8b98f37f8a-20f2721b {
    justify-self: auto;
  }

  #w-node-_9bfe1727-d2e3-84f5-1b96-a8c50f1b9822-20f2721b {
    align-self: auto;
    justify-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_0f27928d-47dc-ed50-9add-9eaccbb46754-20f2721b {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Bwmitga';
  src: url('../fonts/BwMitga-Black.eot') format('embedded-opentype'), url('../fonts/BwMitga-Black.woff') format('woff'), url('../fonts/BwMitga-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Bwmitga';
  src: url('../fonts/BwMitga-Bold.eot') format('embedded-opentype'), url('../fonts/BwMitga-Bold.woff') format('woff'), url('../fonts/BwMitga-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Bwmitga';
  src: url('../fonts/BwMitga-Light.eot') format('embedded-opentype'), url('../fonts/BwMitga-Light.woff') format('woff'), url('../fonts/BwMitga-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Bwmitga';
  src: url('../fonts/BwMitga-Regular.eot') format('embedded-opentype'), url('../fonts/BwMitga-Regular.woff') format('woff'), url('../fonts/BwMitga-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Feather webfont';
  src: url('../fonts/feather-webfont.eot') format('embedded-opentype'), url('../fonts/feather-webfont.woff') format('woff'), url('../fonts/feather-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}